{% extends 'stats/logbase.html' %}

{% block content %}
<div class="smallpage">
        Really delete "{{ object }}" ?
        <form method="post">
        {% csrf_token %}
        <input type="submit" value="Delete" />
    </form>
</div>
{% endblock %}